GDB (xrefs)

Public Member Functions | List of all members
scoped_rbreak_breakpoints Class Reference

`#include "breakpoint.h"`

## Public Member Functions
| scoped_rbreak_breakpoints ()
| ~scoped_rbreak_breakpoints ()
| DISABLE_COPY_AND_ASSIGN (scoped_rbreak_breakpoints)

## Detailed Description

Definition at line 1615 of file breakpoint.h.

## Constructor & Destructor Documentation

## ◆ scoped_rbreak_breakpoints()

scoped_rbreak_breakpoints::scoped_rbreak_breakpoints | ( |  | ) |

Definition at line 623 of file breakpoint.c.

References rbreak_start_breakpoint_count.

## ◆ ~scoped_rbreak_breakpoints()

scoped_rbreak_breakpoints::~scoped_rbreak_breakpoints | ( |  | ) |

Definition at line 631 of file breakpoint.c.

References rbreak_start_breakpoint_count.

## Member Function Documentation

## ◆ DISABLE_COPY_AND_ASSIGN()

scoped_rbreak_breakpoints::DISABLE_COPY_AND_ASSIGN | ( | scoped_rbreak_breakpoints |  | ) |

The documentation for this class was generated from the following files:

- /tmp/gdb-8.1/gdb/breakpoint.h
- /tmp/gdb-8.1/gdb/breakpoint.c